=== src/27example-BaTiO3-new-param-E_wave/Makefile ===
# -*-Makefile-*-
##
all:
	ls
clean:
	rm -f *.log *.param.gp *.hl *.avg *.eps *.pdf
