## feram 0.26.05

=== debian/changelog ===
feram (0.26.05-1) UNRELEASED; urgency=medium

  * New upstream release 0.26.05

 -- Andreas Hirczy <ahi@itp.tugaz.at>  Wed, 17 Dec 2025 16:51:11 +0100
