=== debian/control ===
Source: feram
Section: scientific
Priority: extra
Maintainer: Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 8.0.0), autotools-dev
Standards-Version: 3.9.3
Homepage: http://loto.sourceforge.net/feram/index.en.html
#Vcs-Git: git://git.debian.org/collab-maint/feram.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/feram.git;a=summary

Package: feram
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: feram: molecular dynamics simulator for bulk and thin-film ferroelectrics and relaxors
 feram is a fast molecular dynamics (MD) simulator for bulk and
 thin-film ferroelectrics and relaxors.
